package com.diagbot.dto;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * @description: 开单合理性提示信息出参
 * @author: zhoutg
 * @time: 2020/7/29 9:57
 */
@Data
public class BillDTO {

    // 化验开单合理性提示信息
    private List<BillMsg> lisBill = new ArrayList<>();

    // 辅检开单合理性提示信息
    private List<BillMsg> pacsBill = new ArrayList<>();

    // 药品开单合理性提示信息
    private List<BillMsg> drugBill = new ArrayList<>();
}
