package com.diagbot.facade;

import com.diagbot.dto.BillNeoDTO;
import com.diagbot.vo.BillNeoVO;
import com.diagbot.vo.StandConvert;
import org.springframework.cache.annotation.Cacheable;
import org.springframework.stereotype.Component;

import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;
import java.util.Map;

/**
 * @Description: 图谱facade
 * @author: Mark
 * @time: 2018/8/6 9:11
 */
@Component
public class NeoFacade {

    /**
     * 处理开单合理性图谱数据
     * @param billNeoVO
     * @return
     */
    public BillNeoDTO getBillNeo(BillNeoVO billNeoVO) {
        // TODO 待处理业务
        return null;
    }

    /**
     * 返回药品缓存信息
     *
     * @return
     */
    @Cacheable(value = "cache", key = "'drugCache'")
    public Map<String, List<String>> getDrugCache() {
        Map<String, List<String>> res = new HashMap<>();
        res.put("ddd", new ArrayList<>());
        return res;
    }

    /**
     * 标准词转换
     *
     * @param standConvert
     *
     * @return  Map<String, Map<String, String>> -->Map<类型, Map<原始词, 标准词>>
     */
    public Map<String, Map<String, String>> standConvert(StandConvert standConvert) {
        // TODO 待处理业务
        return null;
    }

}
